Subject: Re: Desktop spot welder needed

From: [email-masked] (Paul Amaranth)
Date: 6 Feb 1995 14:50:39 GMT

In article <[email-masked]> [email-masked] (MORLEY CHRIS R) writes:
>Has anyone built a desktop spot welder ?  I need one to asseble sheet metal
>parts.
>
>I have a regular Lincoln arc welder if that helps
>
>Thanks for any help...CHRIS

A normal arc welder can't be used for resistance spot welding - there's
not enough current.  I have a little spot welder for doing body
work and it runs 1000A at 2.5V through the tips.  You can generally
get these things through your favorite local welding supply.  Prices
vary depending on power and features ($300 - $1000+).

Eastwood (a car restoration supplier) sells an attachment for a regular
arc welder that lets you make 'spot welds'.  It's a little gun that
lets you strike and hold an arc to form a spot weld.  It works from
one side of the metal.  I haven't used one myself, but the pictures
show it working.  It's in the $50-$70 range.
-- 
Paul Amaranth  Manager User Services - office: (810) 370 4541 (also voicemail)
               (e-mail)     [email-masked]    [Rochester, Michigan  USA]
   Mosaic page: http://www.acs.oakland.edu/links/amaranth/amaranth.html